/**
 * 
 */
package org.richfaces.demo.fileUpload;

import java.io.IOException;

import org.richfaces.event.UploadEvent;
import org.richfaces.model.UploadItem;

/**
 * @author Ilya Shaikovsky
 *
 */
public class FileUploadBean {
	public FileUploadBean() {
	}

	public void listener(UploadEvent event) throws IOException{
	    UploadItem item = event.getUploadItem();
	    System.out.println("FileUploadBean.listener()");
	    System.out.println("File : '" + item.getFileName() + "' was uploaded");
	}
}
